body { font-size: 1.0em; font-family: Verdana, Arial, Geneva, sans-serif; font-weight: normal; 
  color: #000000; background-color : #ffffff; margin: 0 0 0 0; padding: 0 0 0 0; width : auto; }

table.cdm {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal;
  font-variant : normal;
  font-weight : normal;  
  font-size : .8em; 
  color:#000000; 
  border-collapse: separate;
  border-spacing: 2pt;
  margin : 10px 20px;
  padding : 5px;
  clear : both;
  background-color : #ffffff;
  -moz-border-radius : 8px;
  border-radius : 8px;
  border-bottom: #ddddff 6px solid;
  border-left:   #ddddff 6px solid;
  border-right:  #ddddff 3px solid;
  border-top:    #ddddff 3px solid;
}

table.speakers {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal;
  font-variant : normal;
  font-weight : normal;
  font-size : .5em;
  color:#000000;
  border-collapse: separate;
  border-spacing: 2pt;
  margin : 10px 20px;
  padding : 5px;
}


a{
  font-family:  Verdana, Arial, Geneva, sans-serif;
  background-color: #ddddff;
  text-decoration: underline;
  color: #444444;
  border-bottom: #000000 1px solid;
  border-left:   #000000 1px solid;
}

a.picture{
  background-color: #ffffff;
  border-bottom: #000000 0px solid;
  border-left:   #000000 0px solid;
}

a.picture:hover{
  background-color: #ffffff;
  border-bottom: #000000 0px solid;
  border-left:   #000000 0px solid;
}



a:hover {
  background-color: #8888ff;
  text-decoration: underline;
  color: #000000;
}

span.titles { background:#ddddff; color:#000000; padding:3; }

